//  token 未设置
// import axios from '@/utils/axios';
import axios from '@/utils/axiosCrossDomain';

const baseUrl = '/http-server-base/publish/quota-v1';
const api = `/bizapi1${baseUrl}`;
/**
 * 事件信息列表
 * @returns 
 */
export function getEventData() {
  return axios.get(
    `${api}/eventdata`
  );
}